.search-modal {
    position: fixed;
    top: 112px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    padding: 10px;
    opacity: 0;
    transform: translateX(-100vw);
    transition-property: opacity, transform;
    transition-duration: 300ms;
    transition-timing-function: ease;
    font-family: Roboto, sans-serif;
    z-index: 99;
}

.search-modal.openned {
    opacity: 1;
    transform: translateX(0);
}

.search-title {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
}

.search-form {
    height: calc(100% - 71px);
    overflow-y: auto;
    padding-bottom: 10px;
}

.search-modal .close-btn {
    position: absolute;
    top: 33px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
}

.title-zone {
    padding-block: 10px;
    padding-inline: 5px;
    border-bottom: 1px solid #e5e7eb;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 5;
}
